Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • davideb Friend
    #147903

    I have this problem:

    Warning: Parameter 2 to plgContentJA_highslide::onPrepareContent() expected to be a reference, value given in /web/htdocs/www.giovanefirenze.it/home/mona/libraries/joomla/event/event.php on line 67 Warning: Parameter 2 to plgContentEmailCloak() expected to be a reference, value given in /web/htdocs/www.giovanefirenze.it/home/mona/libraries/joomla/event/dispatcher.php on line 136 Warning: Parameter 2 to plgContentLoadModule() expected to be a reference, value given in /web/htdocs/www.giovanefirenze.it/home/mona/libraries/joomla/event/dispatcher.php on line 136 Warning: Parameter 2 to plgContentPagebreak() expected to be a reference, value given in /web/htdocs/www.giovanefirenze.it/home/mona/libraries/joomla/event/dispatcher.php on line 136 {highslide type=”slideshow-caption” height=”80″ width=”80″ event=”click” class=”” captionText=”” positions=”top, left” display=”none” src=”/mona/”} {/highslide}


    1. error
    Saguaros Moderator
    #330602

    hello guy!

    Please redownload the ja tabs plugin, and ja tabs module and upgrade for yours.

    Because you are using last version of the ja tabs module, but the ja tabs plugin is old version.

    Thanks a lot

    davideb Friend
    #330745

    Hi,

    I’m sorry but I do not use the ja tabs plugin, the problem is JA highslide plugin, when I try the template locally works fine, but when I try on my hosting the JA Highslide plugin not working

    Saguaros Moderator
    #331143

    Yes, please re-download the JA Mona package and try upgrade the ja thumbnail plugin via FTP. if the problem is not resloved please give the FTP account and Administrator account via your ticket, i’ll resolve this.

    Thanks

Viewing 4 posts - 1 through 4 (of 4 total)

This topic contains 4 replies, has 2 voices, and was last updated by  Saguaros 14 years, 5 months ago.

We moved to new unified forum. Please post all new support queries in our New Forum